.wrapper {
  border: 1px solid black;
  border-radius: 50px;
  padding: 20px 80px 20px 80px;
  margin-bottom: 30px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(255, 0, 255, 1);
  -moz-box-shadow: 0px 0px 15px 0px rgba(255, 0, 255, 1);
  box-shadow: 0px 0px 15px 0px rgba(255, 0, 255, 1);
  & > img {
    width: 150px;
  }
}

.checked {
  color: orange;
}
